#video-gallery {
  margin-bottom: 1.5em;
  width: 100%;
  color: #FFF;
}

/* Styling thumbnails */

.videoGallery h5 {
  line-height: 1.25;
  font-size: 1.125em;
  margin: 0;
}
.videoGallery p {
	letter-spacing: 1px;
	font-size: 0.8125em;
	color: #7D91A5;
	margin: 0;
}

.videoGallery .rsTmb {
  padding: 1em;
}

.videoGallery .rsThumbs .rsThumb {
	width: 100%;
	height: auto;
	
	border: 1px solid #fff;
	box-sizing: border-box;
	
	background-color: #fafafa;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), to(rgb(244, 244, 244)));
	background-image: -webkit-linear-gradient(top, rgb(255, 255, 255), rgb(244, 244, 244));
	background-image: -moz-linear-gradient(top, rgb(255, 255, 255), rgb(244, 244, 244));
	background-image: -o-linear-gradient(top, rgb(255, 255, 255), rgb(244, 244, 244));
	background-image: -ms-linear-gradient(top, rgb(255, 255, 255), rgb(244, 244, 244));
	background-image: linear-gradient(top, rgb(255, 255, 255), rgb(244, 244, 244));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#f4f4f4');
}

@media (max-width: 767px) {
  .videoGallery .rsThumbs {
    height: 0;
    width: 0;
    visibility: hidden;
  }
  
  .videoGallery .rsOverflow,
  .royalSlider.videoGallery {
    min-height: 230px !important;
  }
  
  .videoGallery .rsOverflow img {
    margin-left: 0 !important;
  }
	
	.videoGallery .rsNav.rsBullets {
	 background-color: transparent;
	 width: auto;
	 height: 12px;
	 display: inline;
	}
}

@media (min-width: 768px) {
	.videoGallery .rsThumbs.rsThumbsVer {
		display: block;
	  width: 31.5%;
	  padding: 0;
	}
	
	.videoGallery .rsNav.rsBullets {
	 display: none;
	}
	
}

.videoGallery .rsThumb:hover {
  background-color: #032952 !important;
  border: none;
  filter: none;
  background-image: none;
  border: 1px solid #032952;
}
.videoGallery .rsThumb:hover h3,
.videoGallery .rsThumb:hover h5 {
	color: #fff;
}
.videoGallery .rsThumb.rsNavSelected {
  background-color: #032952 !important;
  filter: none;
  border: 1px solid #032952;
  background-image: none;
}
.videoGallery .rsThumb.rsNavSelected h3,
.videoGallery .rsThumb.rsNavSelected h5 {
	color: #fff;
}

.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
  background: #ebebeb;
}


/*@media screen and (min-width: 0px) and (max-width: 500px) {

  .videoGallery .rsThumbs.rsThumbsVer {
    width: 31.5%;
    padding: 0;
  }
  .videoGallery .rsThumbs .rsThumb {
    width: 100%;
    height: auto;
  }
  .videoGallery .rsTmb p {
    display: none;
  }
  .videoGallery .rsOverflow,
  .royalSlider.videoGallery {
    height: 200px !important;
  }
  .sampleBlock {
    font-size: 14px;
  }
}*/